Subject: Re: [Pce] New Version of draft-ietf-pce-inter-area-as-applicability (02)

From: Ramon Casellas <[email-masked]>
Date: Wed, 01 Feb 2012 16:52:41 +0100

Dear all, Dan

El 16/01/2012 21:18, Daniel King escribió:
> 3. Are we missing any PCE technology, mechanisms, protocol extensions? So
> far I think we have touched on the following technologies in the document:
(snip)
Let me just mention Dhruv's draft on domain sequence encoding. It 
touches a quite concrete aspect on domain sequences but I believe it is 
relevant

Caveat emptor: Yours truly is a co-author.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Subject: [Pce] I-D Action: draft-ietf-pce-inter-area-as-applicability-02.txt